Subject: RFC 3946 bis

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 30 Nov 2005 12:21:32 -0000

Hi,

I'd like to move this along and get it complete this year.

Please all review RFC 3946 to check that there are no other changes we
should be making at the same time.

Also please review this draft: the proposed changes are highlighted with
explanatory notes from Dimitri. The next revision will remove these
highlights and notes.

I have already discussed with Dimitri my view that the new Note 3 in
section 2.1 need minor re-wording to replace "must" with "SHOULD".

Get your comments in now, and I'll plan a last call for early December.

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, November 28, 2005 8:50 PM
Subject: I-D ACTION:draft-ietf-ccamp-rfc3946bis-00.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Common Control and Measurement Plane
Working Group of the IETF.
>
> Title : Generalized Multi-Protocol Label Switching
>                           (GMPLS) Extensions for Synchronous Optical
>                           Network (SONET) and Synchronous Digital
>                           Hierarchy (SDH) Control
> Author(s) : E. Mannie, D. Papadimitriou
> Filename : draft-ietf-ccamp-rfc3946bis-00.txt
> Pages : 24
> Date : 2005-11-28
>
>    This document provides minor clarification to RFC 3946.
>
>    This document is a companion to the Generalized Multi-Protocol
>    Label Switching (GMPLS) signaling. It defines the Synchronous
>    Optical Network (SONET)/Synchronous Digital Hierarchy (SDH)
>    technology specific information needed when using GMPLS signaling.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rfc3946bis-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-ietf-ccamp-rfc3946bis-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-ccamp-rfc3946bis-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>